---
triple:          'arm64-apple-darwin'
binary-path:     '/Users/mac/workspaces/projects/ios-change/old-ios-hook/.theos/obj/debug/arm64/OhNo.dylib'
relocations:
  - { offset: 0x7D, size: 0x8, addend: 0x0, symName: _settings, symBinAddr: 0x11DF8, symSize: 0x0 }
  - { offset: 0xF0, size: 0x8, addend: 0x0, symName: '__logos_meta_orig$ohno$ATTrackingManager$trackingAuthorizationStatus', symObjAddr: 0x26D20, symBinAddr: 0x11C50, symSize: 0x0 }
  - { offset: 0x163, size: 0x8, addend: 0x0, symName: '__logos_meta_orig$ohno$ATTrackingManager$requestTrackingAuthorizationWithCompletionHandler$', symObjAddr: 0x26D28, symBinAddr: 0x11C58, symSize: 0x0 }
  - { offset: 0x1FD, size: 0x8, addend: 0x0, symName: '__logos_orig$ohno$ASIdentifierManager$advertisingIdentifier', symObjAddr: 0x26D30, symBinAddr: 0x11C60, symSize: 0x0 }
  - { offset: 0x27B, size: 0x8, addend: 0x0, symName: '__logos_orig$ohno$ASIdentifierManager$isAdvertisingTrackingEnabled', symObjAddr: 0x26D38, symBinAddr: 0x11C68, symSize: 0x0 }
  - { offset: 0x2B7, size: 0x8, addend: 0x0, symName: '__logos_orig$ohno$UIDevice$identifierForVendor', symObjAddr: 0x26D40, symBinAddr: 0x11C70, symSize: 0x0 }
  - { offset: 0x492, size: 0x8, addend: 0x0, symName: '__logos_orig$ohno$UIDevice$name', symObjAddr: 0x26D48, symBinAddr: 0x11C78, symSize: 0x0 }
  - { offset: 0x4BC, size: 0x8, addend: 0x0, symName: '__logos_orig$ohno$UIDevice$model', symObjAddr: 0x26D50, symBinAddr: 0x11C80, symSize: 0x0 }
  - { offset: 0x4D1, size: 0x8, addend: 0x0, symName: '__logos_orig$ohno$UIDevice$localizedModel', symObjAddr: 0x26D58, symBinAddr: 0x11C88, symSize: 0x0 }
  - { offset: 0x4E6, size: 0x8, addend: 0x0, symName: '__logos_orig$ohno$UIDevice$systemName', symObjAddr: 0x26D60, symBinAddr: 0x11C90, symSize: 0x0 }
  - { offset: 0x4FB, size: 0x8, addend: 0x0, symName: '__logos_orig$ohno$UIDevice$systemVersion', symObjAddr: 0x26D68, symBinAddr: 0x11C98, symSize: 0x0 }
  - { offset: 0x510, size: 0x8, addend: 0x0, symName: '__logos_orig$ohno$UIDevice$batteryState', symObjAddr: 0x26D70, symBinAddr: 0x11CA0, symSize: 0x0 }
  - { offset: 0x53A, size: 0x8, addend: 0x0, symName: '__logos_orig$ohno$UIDevice$batteryLevel', symObjAddr: 0x26D78, symBinAddr: 0x11CA8, symSize: 0x0 }
  - { offset: 0x564, size: 0x8, addend: 0x0, symName: '__logos_orig$ohno$UIDevice$orientation', symObjAddr: 0x26D80, symBinAddr: 0x11CB0, symSize: 0x0 }
  - { offset: 0x58E, size: 0x8, addend: 0x0, symName: '__logos_orig$ohno$NSProcessInfo$systemUptime', symObjAddr: 0x26D88, symBinAddr: 0x11CB8, symSize: 0x0 }
  - { offset: 0x738, size: 0x8, addend: 0x0, symName: '__logos_orig$ohno$NSProcessInfo$physicalMemory', symObjAddr: 0x26D90, symBinAddr: 0x11CC0, symSize: 0x0 }
  - { offset: 0x762, size: 0x8, addend: 0x0, symName: '__logos_orig$ohno$NSProcessInfo$processorCount', symObjAddr: 0x26D98, symBinAddr: 0x11CC8, symSize: 0x0 }
  - { offset: 0x78C, size: 0x8, addend: 0x0, symName: '__logos_orig$ohno$NSProcessInfo$operatingSystemVersion', symObjAddr: 0x26DA0, symBinAddr: 0x11CD0, symSize: 0x0 }
  - { offset: 0x7B6, size: 0x8, addend: 0x0, symName: '__logos_orig$ohno$UIWindow$safeAreaInsets', symObjAddr: 0x26DA8, symBinAddr: 0x11CD8, symSize: 0x0 }
  - { offset: 0x24E4, size: 0x8, addend: 0x0, symName: '__logos_orig$ohno$UIScreen$brightness', symObjAddr: 0x26DB0, symBinAddr: 0x11CE0, symSize: 0x0 }
  - { offset: 0x2513, size: 0x8, addend: 0x0, symName: '__logos_orig$ohno$UIScreen$bounds', symObjAddr: 0x26DB8, symBinAddr: 0x11CE8, symSize: 0x0 }
  - { offset: 0x253D, size: 0x8, addend: 0x0, symName: '__logos_orig$ohno$UIScreen$scale', symObjAddr: 0x26DC0, symBinAddr: 0x11CF0, symSize: 0x0 }
  - { offset: 0x2552, size: 0x8, addend: 0x0, symName: '__logos_orig$ohno$UIScreen$nativeBounds', symObjAddr: 0x26DC8, symBinAddr: 0x11CF8, symSize: 0x0 }
  - { offset: 0x2567, size: 0x8, addend: 0x0, symName: '__logos_orig$ohno$UIScreen$isCaptured', symObjAddr: 0x26DD0, symBinAddr: 0x11D00, symSize: 0x0 }
  - { offset: 0x2591, size: 0x8, addend: 0x0, symName: '__logos_orig$ohno$UIScreen$mirroredScreen', symObjAddr: 0x26DD8, symBinAddr: 0x11D08, symSize: 0x0 }
  - { offset: 0x25BB, size: 0x8, addend: 0x0, symName: '__logos_orig$ohno$AVAudioSession$outputVolume', symObjAddr: 0x26DE0, symBinAddr: 0x11D10, symSize: 0x0 }
  - { offset: 0x25F5, size: 0x8, addend: 0x0, symName: '__logos_orig$ohno$UIScreenMode$size', symObjAddr: 0x26DE8, symBinAddr: 0x11D18, symSize: 0x0 }
  - { offset: 0x2624, size: 0x8, addend: 0x0, symName: '__logos_orig$ohno$NSFileManager$attributesOfFileSystemForPath$error$', symObjAddr: 0x26DF0, symBinAddr: 0x11D20, symSize: 0x0 }
  - { offset: 0x274E, size: 0x8, addend: 0x0, symName: '__logos_orig$ohno$NSFileManager$fileExistsAtPath$', symObjAddr: 0x26DF8, symBinAddr: 0x11D28, symSize: 0x0 }
  - { offset: 0x277D, size: 0x8, addend: 0x0, symName: '__logos_meta_orig$ohno$NSLocale$preferredLanguages', symObjAddr: 0x26E00, symBinAddr: 0x11D30, symSize: 0x0 }
  - { offset: 0x27A7, size: 0x8, addend: 0x0, symName: '__logos_meta_orig$ohno$NSLocale$currentLocale', symObjAddr: 0x26E08, symBinAddr: 0x11D38, symSize: 0x0 }
  - { offset: 0x27E6, size: 0x8, addend: 0x0, symName: '__logos_meta_orig$ohno$NSLocale$systemLocale', symObjAddr: 0x26E10, symBinAddr: 0x11D40, symSize: 0x0 }
  - { offset: 0x27FB, size: 0x8, addend: 0x0, symName: '__logos_meta_orig$ohno$NSTimeZone$localTimeZone', symObjAddr: 0x26E18, symBinAddr: 0x11D48, symSize: 0x0 }
  - { offset: 0x2854, size: 0x8, addend: 0x0, symName: '__logos_meta_orig$ohno$NSTimeZone$systemTimeZone', symObjAddr: 0x26E20, symBinAddr: 0x11D50, symSize: 0x0 }
  - { offset: 0x2869, size: 0x8, addend: 0x0, symName: '__logos_meta_orig$ohno$NSTimeZone$defaultTimeZone', symObjAddr: 0x26E28, symBinAddr: 0x11D58, symSize: 0x0 }
  - { offset: 0x287E, size: 0x8, addend: 0x0, symName: '__logos_orig$ohno$UIStatusBarManager$statusBarFrame', symObjAddr: 0x26E30, symBinAddr: 0x11D60, symSize: 0x0 }
  - { offset: 0x28EA, size: 0x8, addend: 0x0, symName: '__logos_orig$ohno$NSMutableURLRequest$initWithURL$', symObjAddr: 0x26E38, symBinAddr: 0x11D68, symSize: 0x0 }
  - { offset: 0x2B87, size: 0x8, addend: 0x0, symName: '__logos_orig$ohno$NSMutableURLRequest$setValue$forHTTPHeaderField$', symObjAddr: 0x26E40, symBinAddr: 0x11D70, symSize: 0x0 }
  - { offset: 0x2BBC, size: 0x8, addend: 0x0, symName: '__logos_meta_orig$ohno$NSURLSession$sessionWithConfiguration$', symObjAddr: 0x26E48, symBinAddr: 0x11D78, symSize: 0x0 }
  - { offset: 0x32F0, size: 0x8, addend: 0x0, symName: '__logos_orig$ohno$NSURLSession$dataTaskWithRequest$completionHandler$', symObjAddr: 0x26E50, symBinAddr: 0x11D80, symSize: 0x0 }
  - { offset: 0x3542, size: 0x8, addend: 0x0, symName: '__logos_orig$ohno$WKWebView$evaluateJavaScript$completionHandler$', symObjAddr: 0x26E58, symBinAddr: 0x11D88, symSize: 0x0 }
  - { offset: 0x51A6, size: 0x8, addend: 0x0, symName: '__logos_orig$ohno$WKWebView$setCustomUserAgent$', symObjAddr: 0x26E60, symBinAddr: 0x11D90, symSize: 0x0 }
  - { offset: 0x51D1, size: 0x8, addend: 0x0, symName: '__logos_orig$ohno$WKWebView$customUserAgent', symObjAddr: 0x26E68, symBinAddr: 0x11D98, symSize: 0x0 }
  - { offset: 0x51FB, size: 0x8, addend: 0x0, symName: '__logos_orig$ohno$CTTelephonyNetworkInfo$serviceCurrentRadioAccessTechnology', symObjAddr: 0x26E70, symBinAddr: 0x11DA0, symSize: 0x0 }
  - { offset: 0x53AB, size: 0x8, addend: 0x0, symName: '__logos_orig$ohno$CTTelephonyNetworkInfo$serviceSubscriberCellularProviders', symObjAddr: 0x26E78, symBinAddr: 0x11DA8, symSize: 0x0 }
  - { offset: 0x53C0, size: 0x8, addend: 0x0, symName: '__logos_orig$ohno$CMMotionManager$startGyroUpdatesToQueue$withHandler$', symObjAddr: 0x26E80, symBinAddr: 0x11DB0, symSize: 0x0 }
  - { offset: 0x590C, size: 0x8, addend: 0x0, symName: '__logos_orig$ohno$uname', symObjAddr: 0x26E88, symBinAddr: 0x11DB8, symSize: 0x0 }
  - { offset: 0x598E, size: 0x8, addend: 0x0, symName: '__logos_orig$ohno$sysctl', symObjAddr: 0x26E90, symBinAddr: 0x11DC0, symSize: 0x0 }
  - { offset: 0x59E7, size: 0x8, addend: 0x0, symName: '__logos_orig$ohno$sysctlbyname', symObjAddr: 0x26E98, symBinAddr: 0x11DC8, symSize: 0x0 }
  - { offset: 0x5A21, size: 0x8, addend: 0x0, symName: '__logos_orig$ohno$clock_gettime', symObjAddr: 0x26EA0, symBinAddr: 0x11DD0, symSize: 0x0 }
  - { offset: 0x5AC1, size: 0x8, addend: 0x0, symName: '__logos_orig$ohno$getifaddrs', symObjAddr: 0x26EA8, symBinAddr: 0x11DD8, symSize: 0x0 }
  - { offset: 0x5B9F, size: 0x8, addend: 0x0, symName: '__logos_orig$ohno$SCNetworkReachabilityGetFlags', symObjAddr: 0x26EB0, symBinAddr: 0x11DE0, symSize: 0x0 }
  - { offset: 0x5C50, size: 0x8, addend: 0x0, symName: '__logos_orig$ohno$UIAccessibilityIsClosedCaptioningEnabled', symObjAddr: 0x26EB8, symBinAddr: 0x11DE8, symSize: 0x0 }
  - { offset: 0x5C72, size: 0x8, addend: 0x0, symName: '__logos_orig$ohno$UIAccessibilityIsMonoAudioEnabled', symObjAddr: 0x26EC0, symBinAddr: 0x11DF0, symSize: 0x0 }
  - { offset: 0x5E40, size: 0x8, addend: 0x0, symName: _str2uuid, symObjAddr: 0x0, symBinAddr: 0x4000, symSize: 0x64 }
  - { offset: 0x5E68, size: 0x8, addend: 0x0, symName: _str2int, symObjAddr: 0x64, symBinAddr: 0x4064, symSize: 0x58 }
  - { offset: 0x5E90, size: 0x8, addend: 0x0, symName: _str2float, symObjAddr: 0xBC, symBinAddr: 0x40BC, symSize: 0x54 }
  - { offset: 0x5EB8, size: 0x8, addend: 0x0, symName: _str2double, symObjAddr: 0x110, symBinAddr: 0x4110, symSize: 0x54 }
  - { offset: 0x5EE0, size: 0x8, addend: 0x0, symName: _str2ull, symObjAddr: 0x164, symBinAddr: 0x4164, symSize: 0x58 }
  - { offset: 0x5F08, size: 0x8, addend: 0x0, symName: _tryGetVal, symObjAddr: 0x1BC, symBinAddr: 0x41BC, symSize: 0x190 }
  - { offset: 0x5F62, size: 0x8, addend: 0x0, symName: _str2chars, symObjAddr: 0x34C, symBinAddr: 0x434C, symSize: 0x6C }
  - { offset: 0x5F98, size: 0x8, addend: 0x0, symName: '-[CustomCMGyroData rotationRate]', symObjAddr: 0x3B8, symBinAddr: 0x43B8, symSize: 0x44 }
  - { offset: 0x5FCF, size: 0x8, addend: 0x0, symName: '-[CustomCMGyroData customRotationRate]', symObjAddr: 0x3FC, symBinAddr: 0x43FC, symSize: 0x40 }
  - { offset: 0x6006, size: 0x8, addend: 0x0, symName: '-[CustomCMGyroData setCustomRotationRate:]', symObjAddr: 0x43C, symBinAddr: 0x443C, symSize: 0x40 }
  - { offset: 0x6045, size: 0x8, addend: 0x0, symName: __logosLocalCtor_e2ef2056, symObjAddr: 0x47C, symBinAddr: 0x447C, symSize: 0xD0C }
  - { offset: 0x62E8, size: 0x8, addend: 0x0, symName: '__logos_meta_method$ohno$ATTrackingManager$trackingAuthorizationStatus', symObjAddr: 0x1188, symBinAddr: 0x5188, symSize: 0x130 }
  - { offset: 0x6349, size: 0x8, addend: 0x0, symName: '__logos_meta_method$ohno$ATTrackingManager$requestTrackingAuthorizationWithCompletionHandler$', symObjAddr: 0x12B8, symBinAddr: 0x52B8, symSize: 0x1BC }
  - { offset: 0x63B0, size: 0x8, addend: 0x0, symName: '__logos_method$ohno$ASIdentifierManager$advertisingIdentifier', symObjAddr: 0x1474, symBinAddr: 0x5474, symSize: 0x158 }
  - { offset: 0x63F9, size: 0x8, addend: 0x0, symName: '__logos_method$ohno$ASIdentifierManager$isAdvertisingTrackingEnabled', symObjAddr: 0x15CC, symBinAddr: 0x55CC, symSize: 0xF4 }
  - { offset: 0x6442, size: 0x8, addend: 0x0, symName: '__logos_method$ohno$UIDevice$identifierForVendor', symObjAddr: 0x16C0, symBinAddr: 0x56C0, symSize: 0x158 }
  - { offset: 0x648B, size: 0x8, addend: 0x0, symName: '__logos_method$ohno$UIDevice$name', symObjAddr: 0x1818, symBinAddr: 0x5818, symSize: 0x158 }
  - { offset: 0x64D4, size: 0x8, addend: 0x0, symName: '__logos_method$ohno$UIDevice$model', symObjAddr: 0x1970, symBinAddr: 0x5970, symSize: 0x34 }
  - { offset: 0x650A, size: 0x8, addend: 0x0, symName: '__logos_method$ohno$UIDevice$localizedModel', symObjAddr: 0x19A4, symBinAddr: 0x59A4, symSize: 0x34 }
  - { offset: 0x6540, size: 0x8, addend: 0x0, symName: '__logos_method$ohno$UIDevice$systemName', symObjAddr: 0x19D8, symBinAddr: 0x59D8, symSize: 0x34 }
  - { offset: 0x6576, size: 0x8, addend: 0x0, symName: '__logos_method$ohno$UIDevice$systemVersion', symObjAddr: 0x1A0C, symBinAddr: 0x5A0C, symSize: 0x158 }
  - { offset: 0x65BF, size: 0x8, addend: 0x0, symName: '__logos_method$ohno$UIDevice$batteryState', symObjAddr: 0x1B64, symBinAddr: 0x5B64, symSize: 0xF0 }
  - { offset: 0x6608, size: 0x8, addend: 0x0, symName: '__logos_method$ohno$UIDevice$batteryLevel', symObjAddr: 0x1C54, symBinAddr: 0x5C54, symSize: 0xF0 }
  - { offset: 0x6651, size: 0x8, addend: 0x0, symName: '__logos_method$ohno$UIDevice$orientation', symObjAddr: 0x1D44, symBinAddr: 0x5D44, symSize: 0x18 }
  - { offset: 0x6687, size: 0x8, addend: 0x0, symName: '__logos_method$ohno$NSProcessInfo$systemUptime', symObjAddr: 0x1D5C, symBinAddr: 0x5D5C, symSize: 0xF0 }
  - { offset: 0x66D0, size: 0x8, addend: 0x0, symName: '__logos_method$ohno$NSProcessInfo$physicalMemory', symObjAddr: 0x1E4C, symBinAddr: 0x5E4C, symSize: 0x110 }
  - { offset: 0x6719, size: 0x8, addend: 0x0, symName: '__logos_method$ohno$NSProcessInfo$processorCount', symObjAddr: 0x1F5C, symBinAddr: 0x5F5C, symSize: 0xF0 }
  - { offset: 0x6766, size: 0x8, addend: 0x0, symName: '__logos_method$ohno$NSProcessInfo$operatingSystemVersion', symObjAddr: 0x204C, symBinAddr: 0x604C, symSize: 0x614 }
  - { offset: 0x67F4, size: 0x8, addend: 0x0, symName: '__logos_method$ohno$UIWindow$safeAreaInsets', symObjAddr: 0x2660, symBinAddr: 0x6660, symSize: 0x214 }
  - { offset: 0x6842, size: 0x8, addend: 0x0, symName: '__logos_method$ohno$UIScreen$brightness', symObjAddr: 0x2874, symBinAddr: 0x6874, symSize: 0xF0 }
  - { offset: 0x688F, size: 0x8, addend: 0x0, symName: '__logos_method$ohno$UIScreen$bounds', symObjAddr: 0x2964, symBinAddr: 0x6964, symSize: 0x12C }
  - { offset: 0x68DD, size: 0x8, addend: 0x0, symName: '__logos_method$ohno$UIScreen$scale', symObjAddr: 0x2A90, symBinAddr: 0x6A90, symSize: 0xF0 }
  - { offset: 0x692A, size: 0x8, addend: 0x0, symName: '__logos_method$ohno$UIScreen$nativeBounds', symObjAddr: 0x2B80, symBinAddr: 0x6B80, symSize: 0x12C }
  - { offset: 0x6978, size: 0x8, addend: 0x0, symName: '__logos_method$ohno$UIScreen$isCaptured', symObjAddr: 0x2CAC, symBinAddr: 0x6CAC, symSize: 0x1C }
  - { offset: 0x69B1, size: 0x8, addend: 0x0, symName: '__logos_method$ohno$UIScreen$mirroredScreen', symObjAddr: 0x2CC8, symBinAddr: 0x6CC8, symSize: 0x18 }
  - { offset: 0x69EA, size: 0x8, addend: 0x0, symName: '__logos_method$ohno$AVAudioSession$outputVolume', symObjAddr: 0x2CE0, symBinAddr: 0x6CE0, symSize: 0xF0 }
  - { offset: 0x6A37, size: 0x8, addend: 0x0, symName: '__logos_method$ohno$UIScreenMode$size', symObjAddr: 0x2DD0, symBinAddr: 0x6DD0, symSize: 0x104 }
  - { offset: 0x6A85, size: 0x8, addend: 0x0, symName: '__logos_method$ohno$NSFileManager$attributesOfFileSystemForPath$error$', symObjAddr: 0x2ED4, symBinAddr: 0x6ED4, symSize: 0x248 }
  - { offset: 0x6B09, size: 0x8, addend: 0x0, symName: '__logos_method$ohno$NSFileManager$fileExistsAtPath$', symObjAddr: 0x311C, symBinAddr: 0x711C, symSize: 0x3A0 }
  - { offset: 0x6B74, size: 0x8, addend: 0x0, symName: '__logos_meta_method$ohno$NSLocale$preferredLanguages', symObjAddr: 0x34BC, symBinAddr: 0x74BC, symSize: 0x88 }
  - { offset: 0x6BAD, size: 0x8, addend: 0x0, symName: '__logos_meta_method$ohno$NSLocale$currentLocale', symObjAddr: 0x3544, symBinAddr: 0x7544, symSize: 0x138 }
  - { offset: 0x6BFA, size: 0x8, addend: 0x0, symName: '__logos_meta_method$ohno$NSLocale$systemLocale', symObjAddr: 0x367C, symBinAddr: 0x767C, symSize: 0x138 }
  - { offset: 0x6C47, size: 0x8, addend: 0x0, symName: '__logos_meta_method$ohno$NSTimeZone$localTimeZone', symObjAddr: 0x37B4, symBinAddr: 0x77B4, symSize: 0x138 }
  - { offset: 0x6C94, size: 0x8, addend: 0x0, symName: '__logos_meta_method$ohno$NSTimeZone$systemTimeZone', symObjAddr: 0x38EC, symBinAddr: 0x78EC, symSize: 0x138 }
  - { offset: 0x6CE1, size: 0x8, addend: 0x0, symName: '__logos_meta_method$ohno$NSTimeZone$defaultTimeZone', symObjAddr: 0x3A24, symBinAddr: 0x7A24, symSize: 0x138 }
  - { offset: 0x6D2E, size: 0x8, addend: 0x0, symName: '__logos_method$ohno$UIStatusBarManager$statusBarFrame', symObjAddr: 0x3B5C, symBinAddr: 0x7B5C, symSize: 0x12C }
  - { offset: 0x6D7C, size: 0x8, addend: 0x0, symName: '__logos_method$ohno$NSMutableURLRequest$initWithURL$', symObjAddr: 0x3C88, symBinAddr: 0x7C88, symSize: 0x134 }
  - { offset: 0x6DC4, size: 0x8, addend: 0x0, symName: '__logos_method$ohno$NSMutableURLRequest$setValue$forHTTPHeaderField$', symObjAddr: 0x3DBC, symBinAddr: 0x7DBC, symSize: 0x18C }
  - { offset: 0x6E2C, size: 0x8, addend: 0x0, symName: '__logos_meta_method$ohno$NSURLSession$sessionWithConfiguration$', symObjAddr: 0x3F48, symBinAddr: 0x7F48, symSize: 0xF4 }
  - { offset: 0x6E74, size: 0x8, addend: 0x0, symName: '__logos_method$ohno$NSURLSession$dataTaskWithRequest$completionHandler$', symObjAddr: 0x403C, symBinAddr: 0x803C, symSize: 0x134 }
  - { offset: 0x6EDA, size: 0x8, addend: 0x0, symName: '__logos_method$ohno$WKWebView$evaluateJavaScript$completionHandler$', symObjAddr: 0x4170, symBinAddr: 0x8170, symSize: 0x1F0 }
  - { offset: 0x6F42, size: 0x8, addend: 0x0, symName: '__logos_method$ohno$WKWebView$setCustomUserAgent$', symObjAddr: 0x4360, symBinAddr: 0x8360, symSize: 0x140 }
  - { offset: 0x6F9B, size: 0x8, addend: 0x0, symName: '__logos_method$ohno$WKWebView$customUserAgent', symObjAddr: 0x44A0, symBinAddr: 0x84A0, symSize: 0x12C }
  - { offset: 0x6FE8, size: 0x8, addend: 0x0, symName: '__logos_method$ohno$CTTelephonyNetworkInfo$serviceCurrentRadioAccessTechnology', symObjAddr: 0x45CC, symBinAddr: 0x85CC, symSize: 0x170 }
  - { offset: 0x703F, size: 0x8, addend: 0x0, symName: '__logos_method$ohno$CTTelephonyNetworkInfo$serviceSubscriberCellularProviders', symObjAddr: 0x473C, symBinAddr: 0x873C, symSize: 0x170 }
  - { offset: 0x7096, size: 0x8, addend: 0x0, symName: '__logos_method$ohno$CMMotionManager$startGyroUpdatesToQueue$withHandler$', symObjAddr: 0x48AC, symBinAddr: 0x88AC, symSize: 0x150 }
  - { offset: 0x70F8, size: 0x8, addend: 0x0, symName: '__logos_function$ohno$uname', symObjAddr: 0x49FC, symBinAddr: 0x89FC, symSize: 0x88 }
  - { offset: 0x7131, size: 0x8, addend: 0x0, symName: '__logos_function$ohno$sysctl', symObjAddr: 0x4A84, symBinAddr: 0x8A84, symSize: 0x410 }
  - { offset: 0x721E, size: 0x8, addend: 0x0, symName: '__logos_function$ohno$sysctlbyname', symObjAddr: 0x4E94, symBinAddr: 0x8E94, symSize: 0x428 }
  - { offset: 0x731C, size: 0x8, addend: 0x0, symName: '__logos_function$ohno$clock_gettime', symObjAddr: 0x52BC, symBinAddr: 0x92BC, symSize: 0x5C }
  - { offset: 0x7364, size: 0x8, addend: 0x0, symName: '__logos_function$ohno$getifaddrs', symObjAddr: 0x5318, symBinAddr: 0x9318, symSize: 0x698 }
  - { offset: 0x74EA, size: 0x8, addend: 0x0, symName: '__logos_function$ohno$SCNetworkReachabilityGetFlags', symObjAddr: 0x59B0, symBinAddr: 0x99B0, symSize: 0x84 }
  - { offset: 0x7532, size: 0x8, addend: 0x0, symName: __logosLocalDtor_9db639d6, symObjAddr: 0x5A34, symBinAddr: 0x9A34, symSize: 0x28 }
  - { offset: 0x7576, size: 0x8, addend: 0x0, symName: '____logos_meta_method$ohno$ATTrackingManager$trackingAuthorizationStatus_block_invoke', symObjAddr: 0x5A5C, symBinAddr: 0x9A5C, symSize: 0x80 }
  - { offset: 0x75C3, size: 0x8, addend: 0x0, symName: ___copy_helper_block_e8_32r, symObjAddr: 0x5ADC, symBinAddr: 0x9ADC, symSize: 0x38 }
  - { offset: 0x75E7, size: 0x8, addend: 0x0, symName: ___destroy_helper_block_e8_32r, symObjAddr: 0x5B14, symBinAddr: 0x9B14, symSize: 0x2C }
  - { offset: 0x7603, size: 0x8, addend: 0x0, symName: '____logos_meta_method$ohno$ATTrackingManager$requestTrackingAuthorizationWithCompletionHandler$_block_invoke', symObjAddr: 0x5B40, symBinAddr: 0x9B40, symSize: 0x80 }
  - { offset: 0x7650, size: 0x8, addend: 0x0, symName: '____logos_meta_method$ohno$ATTrackingManager$requestTrackingAuthorizationWithCompletionHandler$_block_invoke_2', symObjAddr: 0x5BC0, symBinAddr: 0x9BC0, symSize: 0x58 }
  - { offset: 0x76A0, size: 0x8, addend: 0x0, symName: ___copy_helper_block_e8_32b40r, symObjAddr: 0x5C18, symBinAddr: 0x9C18, symSize: 0x58 }
  - { offset: 0x76C4, size: 0x8, addend: 0x0, symName: ___destroy_helper_block_e8_32s40r, symObjAddr: 0x5C70, symBinAddr: 0x9C70, symSize: 0x40 }
  - { offset: 0x76E0, size: 0x8, addend: 0x0, symName: ___Block_byref_object_copy_, symObjAddr: 0x5CB0, symBinAddr: 0x9CB0, symSize: 0x54 }
  - { offset: 0x7704, size: 0x8, addend: 0x0, symName: ___Block_byref_object_dispose_, symObjAddr: 0x5D04, symBinAddr: 0x9D04, symSize: 0x2C }
  - { offset: 0x7720, size: 0x8, addend: 0x0, symName: '____logos_method$ohno$ASIdentifierManager$advertisingIdentifier_block_invoke', symObjAddr: 0x5D30, symBinAddr: 0x9D30, symSize: 0x80 }
  - { offset: 0x776D, size: 0x8, addend: 0x0, symName: '____logos_method$ohno$ASIdentifierManager$isAdvertisingTrackingEnabled_block_invoke', symObjAddr: 0x5DB0, symBinAddr: 0x9DB0, symSize: 0x9C }
  - { offset: 0x77D6, size: 0x8, addend: 0x0, symName: '____logos_method$ohno$UIDevice$identifierForVendor_block_invoke', symObjAddr: 0x5E4C, symBinAddr: 0x9E4C, symSize: 0x80 }
  - { offset: 0x7823, size: 0x8, addend: 0x0, symName: '____logos_method$ohno$UIDevice$name_block_invoke', symObjAddr: 0x5ECC, symBinAddr: 0x9ECC, symSize: 0x64 }
  - { offset: 0x7870, size: 0x8, addend: 0x0, symName: '____logos_method$ohno$UIDevice$systemVersion_block_invoke', symObjAddr: 0x5F30, symBinAddr: 0x9F30, symSize: 0x64 }
  - { offset: 0x78BD, size: 0x8, addend: 0x0, symName: '____logos_method$ohno$UIDevice$batteryState_block_invoke', symObjAddr: 0x5F94, symBinAddr: 0x9F94, symSize: 0x70 }
  - { offset: 0x7926, size: 0x8, addend: 0x0, symName: '____logos_method$ohno$UIDevice$batteryLevel_block_invoke', symObjAddr: 0x6004, symBinAddr: 0xA004, symSize: 0x64 }
  - { offset: 0x7973, size: 0x8, addend: 0x0, symName: '____logos_method$ohno$NSProcessInfo$systemUptime_block_invoke', symObjAddr: 0x6068, symBinAddr: 0xA068, symSize: 0x88 }
  - { offset: 0x79DC, size: 0x8, addend: 0x0, symName: '____logos_method$ohno$NSProcessInfo$physicalMemory_block_invoke', symObjAddr: 0x60F0, symBinAddr: 0xA0F0, symSize: 0x74 }
  - { offset: 0x7A45, size: 0x8, addend: 0x0, symName: '____logos_method$ohno$NSProcessInfo$processorCount_block_invoke', symObjAddr: 0x6164, symBinAddr: 0xA164, symSize: 0x74 }
  - { offset: 0x7AB3, size: 0x8, addend: 0x0, symName: '____logos_method$ohno$NSProcessInfo$operatingSystemVersion_block_invoke', symObjAddr: 0x61D8, symBinAddr: 0xA1D8, symSize: 0x64 }
  - { offset: 0x7B04, size: 0x8, addend: 0x0, symName: '____logos_method$ohno$UIWindow$safeAreaInsets_block_invoke', symObjAddr: 0x623C, symBinAddr: 0xA23C, symSize: 0x160 }
  - { offset: 0x7B81, size: 0x8, addend: 0x0, symName: _UIEdgeInsetsMake, symObjAddr: 0x639C, symBinAddr: 0xA39C, symSize: 0x4C }
  - { offset: 0x7BE1, size: 0x8, addend: 0x0, symName: '____logos_method$ohno$UIScreen$brightness_block_invoke', symObjAddr: 0x63E8, symBinAddr: 0xA3E8, symSize: 0x78 }
  - { offset: 0x7C4F, size: 0x8, addend: 0x0, symName: '____logos_method$ohno$UIScreen$bounds_block_invoke', symObjAddr: 0x6460, symBinAddr: 0xA460, symSize: 0x12C }
  - { offset: 0x7CEB, size: 0x8, addend: 0x0, symName: '____logos_method$ohno$UIScreen$scale_block_invoke', symObjAddr: 0x658C, symBinAddr: 0xA58C, symSize: 0x78 }
  - { offset: 0x7D59, size: 0x8, addend: 0x0, symName: '____logos_method$ohno$UIScreen$nativeBounds_block_invoke', symObjAddr: 0x6604, symBinAddr: 0xA604, symSize: 0x12C }
  - { offset: 0x7DF5, size: 0x8, addend: 0x0, symName: '____logos_method$ohno$AVAudioSession$outputVolume_block_invoke', symObjAddr: 0x6730, symBinAddr: 0xA730, symSize: 0x78 }
  - { offset: 0x7E63, size: 0x8, addend: 0x0, symName: '____logos_method$ohno$UIScreenMode$size_block_invoke', symObjAddr: 0x67A8, symBinAddr: 0xA7A8, symSize: 0x118 }
  - { offset: 0x7EFE, size: 0x8, addend: 0x0, symName: '____logos_method$ohno$NSFileManager$attributesOfFileSystemForPath$error$_block_invoke', symObjAddr: 0x68C0, symBinAddr: 0xA8C0, symSize: 0xB0 }
  - { offset: 0x7F66, size: 0x8, addend: 0x0, symName: ___copy_helper_block_e8_32s, symObjAddr: 0x6970, symBinAddr: 0xA970, symSize: 0x38 }
  - { offset: 0x7F8A, size: 0x8, addend: 0x0, symName: ___destroy_helper_block_e8_32s, symObjAddr: 0x69A8, symBinAddr: 0xA9A8, symSize: 0x2C }
  - { offset: 0x7FA6, size: 0x8, addend: 0x0, symName: '____logos_method$ohno$NSFileManager$attributesOfFileSystemForPath$error$_block_invoke.252', symObjAddr: 0x69D4, symBinAddr: 0xA9D4, symSize: 0xB0 }
  - { offset: 0x800E, size: 0x8, addend: 0x0, symName: '____logos_method$ohno$NSFileManager$fileExistsAtPath$_block_invoke', symObjAddr: 0x6A84, symBinAddr: 0xAA84, symSize: 0x9C }
  - { offset: 0x8098, size: 0x8, addend: 0x0, symName: '____logos_meta_method$ohno$NSLocale$currentLocale_block_invoke', symObjAddr: 0x6B20, symBinAddr: 0xAB20, symSize: 0xB0 }
  - { offset: 0x8106, size: 0x8, addend: 0x0, symName: '____logos_meta_method$ohno$NSLocale$systemLocale_block_invoke', symObjAddr: 0x6BD0, symBinAddr: 0xABD0, symSize: 0xB0 }
  - { offset: 0x8174, size: 0x8, addend: 0x0, symName: '____logos_meta_method$ohno$NSTimeZone$localTimeZone_block_invoke', symObjAddr: 0x6C80, symBinAddr: 0xAC80, symSize: 0xB4 }
  - { offset: 0x81E2, size: 0x8, addend: 0x0, symName: '____logos_meta_method$ohno$NSTimeZone$systemTimeZone_block_invoke', symObjAddr: 0x6D34, symBinAddr: 0xAD34, symSize: 0xB4 }
  - { offset: 0x8250, size: 0x8, addend: 0x0, symName: '____logos_meta_method$ohno$NSTimeZone$defaultTimeZone_block_invoke', symObjAddr: 0x6DE8, symBinAddr: 0xADE8, symSize: 0xB4 }
  - { offset: 0x82BE, size: 0x8, addend: 0x0, symName: '____logos_method$ohno$UIStatusBarManager$statusBarFrame_block_invoke', symObjAddr: 0x6E9C, symBinAddr: 0xAE9C, symSize: 0xE0 }
  - { offset: 0x834A, size: 0x8, addend: 0x0, symName: '____logos_method$ohno$NSMutableURLRequest$initWithURL$_block_invoke', symObjAddr: 0x6F7C, symBinAddr: 0xAF7C, symSize: 0x68 }
  - { offset: 0x8395, size: 0x8, addend: 0x0, symName: '____logos_method$ohno$NSMutableURLRequest$setValue$forHTTPHeaderField$_block_invoke', symObjAddr: 0x6FE4, symBinAddr: 0xAFE4, symSize: 0x64 }
  - { offset: 0x83E6, size: 0x8, addend: 0x0, symName: '____logos_meta_method$ohno$NSURLSession$sessionWithConfiguration$_block_invoke', symObjAddr: 0x7048, symBinAddr: 0xB048, symSize: 0xDC }
  - { offset: 0x8431, size: 0x8, addend: 0x0, symName: '____logos_method$ohno$NSURLSession$dataTaskWithRequest$completionHandler$_block_invoke', symObjAddr: 0x7124, symBinAddr: 0xB124, symSize: 0x68 }
  - { offset: 0x847C, size: 0x8, addend: 0x0, symName: '____logos_method$ohno$WKWebView$evaluateJavaScript$completionHandler$_block_invoke', symObjAddr: 0x718C, symBinAddr: 0xB18C, symSize: 0x64 }
  - { offset: 0x84CD, size: 0x8, addend: 0x0, symName: '____logos_method$ohno$WKWebView$setCustomUserAgent$_block_invoke', symObjAddr: 0x71F0, symBinAddr: 0xB1F0, symSize: 0x64 }
  - { offset: 0x851E, size: 0x8, addend: 0x0, symName: '____logos_method$ohno$WKWebView$customUserAgent_block_invoke', symObjAddr: 0x7254, symBinAddr: 0xB254, symSize: 0x64 }
  - { offset: 0x856F, size: 0x8, addend: 0x0, symName: '____logos_method$ohno$CTTelephonyNetworkInfo$serviceCurrentRadioAccessTechnology_block_invoke', symObjAddr: 0x72B8, symBinAddr: 0xB2B8, symSize: 0x268 }
  - { offset: 0x8617, size: 0x8, addend: 0x0, symName: '____logos_method$ohno$CTTelephonyNetworkInfo$serviceSubscriberCellularProviders_block_invoke', symObjAddr: 0x7520, symBinAddr: 0xB520, symSize: 0x36C }
  - { offset: 0x86BF, size: 0x8, addend: 0x0, symName: '____logos_method$ohno$CMMotionManager$startGyroUpdatesToQueue$withHandler$_block_invoke', symObjAddr: 0x788C, symBinAddr: 0xB88C, symSize: 0x15C }
  - { offset: 0x8764, size: 0x8, addend: 0x0, symName: ___copy_helper_block_e8_32b, symObjAddr: 0x79E8, symBinAddr: 0xB9E8, symSize: 0x38 }
  - { offset: 0x8788, size: 0x8, addend: 0x0, symName: _randomRadiansPerSecond, symObjAddr: 0x7A20, symBinAddr: 0xBA20, symSize: 0x44 }
  - { offset: 0x87B2, size: 0x8, addend: 0x0, symName: '____logos_function$ohno$uname_block_invoke', symObjAddr: 0x7A64, symBinAddr: 0xBA64, symSize: 0xB0 }
  - { offset: 0x881B, size: 0x8, addend: 0x0, symName: '____logos_function$ohno$sysctl_block_invoke', symObjAddr: 0x7B14, symBinAddr: 0xBB14, symSize: 0x78 }
  - { offset: 0x8883, size: 0x8, addend: 0x0, symName: '____logos_function$ohno$sysctl_block_invoke_2', symObjAddr: 0x7B8C, symBinAddr: 0xBB8C, symSize: 0x68 }
  - { offset: 0x88D4, size: 0x8, addend: 0x0, symName: '____logos_function$ohno$sysctlbyname_block_invoke', symObjAddr: 0x7BF4, symBinAddr: 0xBBF4, symSize: 0xC0 }
  - { offset: 0x893A, size: 0x8, addend: 0x0, symName: '____logos_function$ohno$sysctlbyname_block_invoke_2', symObjAddr: 0x7CB4, symBinAddr: 0xBCB4, symSize: 0xC0 }
  - { offset: 0x89A0, size: 0x8, addend: 0x0, symName: '____logos_function$ohno$getifaddrs_block_invoke', symObjAddr: 0x7D74, symBinAddr: 0xBD74, symSize: 0x8C }
  - { offset: 0x89F1, size: 0x8, addend: 0x0, symName: _modifyInterfaceIP, symObjAddr: 0x7E00, symBinAddr: 0xBE00, symSize: 0x16C }
  - { offset: 0x8A84, size: 0x8, addend: 0x0, symName: _createInterface, symObjAddr: 0x7F6C, symBinAddr: 0xBF6C, symSize: 0x3F4 }
  - { offset: 0x8B2D, size: 0x8, addend: 0x0, symName: '__logos_function$ohno$UIAccessibilityIsClosedCaptioningEnabled', symObjAddr: 0x8360, symBinAddr: 0xC360, symSize: 0xC }
  - { offset: 0x8B47, size: 0x8, addend: 0x0, symName: '__logos_function$ohno$UIAccessibilityIsMonoAudioEnabled', symObjAddr: 0x836C, symBinAddr: 0xC36C, symSize: 0xC }
  - { offset: 0x8B61, size: 0x8, addend: 0x0, symName: _cleanup, symObjAddr: 0x8378, symBinAddr: 0xC378, symSize: 0x38 }
  - { offset: 0x8B77, size: 0x8, addend: 0x0, symName: ___GLOBAL_init_65535, symObjAddr: 0x8960, symBinAddr: 0xC3B0, symSize: 0x28 }
...
